package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.output.WatermenterDto;

public class WatermentInputDto  implements Serializable{
	private List<WatermenterDto> wateDtoList;
	private int userId;
	private int enterId;
	
	public List<WatermenterDto> getWateDtoList() {
		return wateDtoList;
	}

	public void setWateDtoList(List<WatermenterDto> wateDtoList) {
		this.wateDtoList = wateDtoList;
	}

	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public int getEnterId() {
		return enterId;
	}

	public void setEnterId(int enterId) {
		this.enterId = enterId;
	}
	
}
